#Database and database credentials
spring.datasource.url = jdbc:mysql://localhost:3306/spring_blog?useSSL=false
spring.datasource.username = root
spring.datasource.password =

# The SQL dialect defines what type of database is in use so that it can generate the appropriate statements
spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.MySQL5InnoDBDialect
# Allows to update the database schema based on java entities found in the project
spring.jpa.hibernate.ddl-auto = update
